﻿div.page_content
{
    position:relative;
}

.pager
{
    position: absolute;
    width:416px;
    height:23px;
    padding:0 10px;
    margin:0 2px;
    line-height: 23px;
    background-color: #2D9DD2;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -khtml-border-radius: 10px;
    font-family:Georgia, serif;
    font-size: 12px;
    color: #FFFFFF;
    font-weight: bold;  
    text-decoration:none;   
}

    .pager.top {
        top: 0px;
    }

    .pager.bottom {
        position:relative;
        margin-top:10px;
    }

    .pager .go_to_page input[type="text"]
    {
        height:13px;
        padding:1px;
        margin:2px;
    }

    .pager .items_per_page select
    {
        margin:0;
        height:20px;
    }

    .pager .next_prev_page a,
    .pager .next_prev_page a:link,
    .pager .next_prev_page a:visited,
    .pager .go_to_page a,
    .pager .go_to_page a:link,
    .pager .go_to_page a:visited
    {
        color:#FFF;
        text-decoration:none;
    }
